<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="286.1572265625" locked="0" name="" opacity="100" position="286.1572265625,583.23681640625" sliced="0" top="583.23681640625" url="" height="18.53369" width="52.70508" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="c125265e03-1-3">ด้านหน้า</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="228.4521484375" locked="0" name="" opacity="100" position="228.4521484375,430.59033203125" sliced="0" top="430.59033203125" url="" height="18.53369" width="52.70508" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="c125265e03-1-2">ด้านหน้า</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="223.18603515625" locked="0" name="" opacity="100" position="223.18603515625,354.8837890625" sliced="0" top="354.8837890625" url="" height="15.6377" width="71.81738" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="c125265e03-1-1">ภาพด้านบน</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="C125265.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>